Export (0) Print
Expand All
Expand Minimize
This topic has not yet been rated - Rate this topic

An outdated version of HP/Compaq Secure Path is installed

[This topic is intended to address a specific issue called out by the Exchange Server Analyzer Tool. You should apply it only to systems that have had the Exchange Server Analyzer Tool run against them and are experiencing that specific issue. The Exchange Server Analyzer Tool, available as a free download, remotely collects configuration data from each server in the topology and automatically analyzes the data. The resulting report details important configuration issues, potential problems, and nondefault product settings. By following these recommendations, you can achieve better performance, scalability, reliability, and uptime. For more information about the tool or to download the latest versions, see "Microsoft Exchange Analyzers" at http://go.microsoft.com/fwlink/?linkid=34707.]  

Topic Last Modified: 2005-12-13

The Microsoft® Exchange Server Analyzer Tool queries the Win32_Service Microsoft Windows® Management Instrumentation (WMI) class to determine the software version of HP/Compaq Secure Path software installed on the Exchange server. If the Secure Path version is not 3.7.2.540, a warning is displayed.

To remedy this warning, update the Secure Path software. Contact your HP/Compaq reseller to update this software.

For more information about the HP/Compaq Secure Path software updates, visit the HP Web site, "HP StorageWorks Secure Path" (http://h18006.www1.hp.com/products/sanworks/softwaredrivers/securepath/index.html).

noteNote:
The third-party Web site information in this topic is provided to help you find the technical information you need. The URLs are subject to change without notice.
 
Did you find this helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft. All rights reserved.